Subject: ?s: Transplanting Young Bald Cypress(sp?)

From: Barry Levine <[email-masked]>
Date: 4 Jun 1996 17:06:16 GMT

We are considering transplanting a young bald cypress tree planted
in our back yard by the previous owners and need advice on how to do
this/if it is possible.  It is approximately 9ft tall and maybe 3" in
diameter at widest part of trunk.  It seems to be planted too close to 
an established holly tree as there are virtually no branches on that
side.  Any advice would be greatly appreciated.
Thank you.
Brandi